/*Zero off all the browser defaults*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {  
	margin: 0; 
	padding: 0; 
	border: 0; 
}

/* Prevent Firefox from jumping around on short pages by setting the height and a 1px margin on the html*/
html {
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	background-image: url(../images/body_bg.jpg);/*set the body gradient image*/
	background-repeat: repeat-x;/*allow it to repeat in the X*/
	font-size: 100.01%;/*Set the font size 100.01% prevents odd scaling issues in some browsers*/
	font-family:  Arial, Helvetica, sans-serif;/*set the default font family*/
	color: #CCCCCC;/*set he default font colour for the design*/
	letter-spacing: 0.5px;
	background-color: #000000;/* set the bg colour to match the bottom of gradient image*/
}

#wrapper {
	margin: 0 auto;/*set the margins to centre the page*/
	width: 899px;/*set a width on the wrapper*/
	font-size: 80%;/*scale the font off the body*/
	background-image: url(../images/wrapper_bg.jpg);/*set the wrappers bg image*/
	background-repeat: repeat-y;/*repeat the bg down the page*/
}

#header {
	background-image: url(../images/header_bg.jpg);/*set the bg image*/
	background-repeat: no-repeat;/*disable the repeat*/
	height: 231px;/*set a height - no text to worry about being resized - height needed to open the div to show the bg image*/
}
#strap {
	background-image: url(../images/strap_bg.jpg);
	background-repeat: no-repeat;
	height: 69px;
}

#innerwrapper {
	background-image: url(../images/bridging_slice.jpg);/*set the bg image*/
	background-repeat: no-repeat;/*disable the repeat*/
}

/* set the leftcol navigation*/

#leftcol {
	float: left;/* float to the left*/
	width: 200px;/*set a width*/
	margin-left: 56px;/*set the margin*/
}

#content {
	width: 480px;/*set a width for the content*/
	margin-left: 360px;/*set a left margin to clear the leftcol div*/
}

#content a {
	text-decoration: none;/*remove the underline*/
	color: #76FF62;/*set the colour*/
	font-weight: normal;
	letter-spacing: 1px;  
}

#content a:hover, #content a:focus {
	text-decoration: none;/*remove the underline*/
	color: #999;/*set the colour*/
	font-weight: normal;  
}

h1 {
	font-size: 10%;/*scale the font size off the body default*/
	padding: 1px 0;/*set the padding*/
}

h2 {
	color: #999;/*set the colour*/
	padding: 3px; /*set the padding*/
	margin-top: 1px;/*set the top margin*/
	font-weight: normal;/*set the font weight from the default bold*/
	}

p {
	margin: 8px 0;/*set the margins*/
	line-height: 125%;/*set the line height so we don't get the browsers default*/
}

#footer {
	background-image: url(../images/footer_bg.jpg);/*set the bg image*/
	background-repeat: no-repeat;/*diable the repeat*/
	height: 54px;/*set the height to show the bg image*/
	margin-left: -1px;/*adjusts the footer's position*/
	clear: both;/*Clears the left col and any floats that may be set to the right*/
}

#footer p {
	font-size: 85%;/*set the font-szie*/
	float: right;/*float the copyright to the right*/
	color: #666;/*change the default colour*/
	margin: 16px 70px 0 0;/*set the margins*/
}

#footer p a {
	text-decoration: none;/*remove the underline*/
	color: #666;/*change the default colour*/
}

#footer p a:hover, #footer p a:focus {
	text-decoration: none;/*remove the underline*/
	color: #76FF62;/*set the colour*/
}

/*align images to the left in the content area*/

.left {
	float: left;/*float to the left*/
	border: 1px solid #000;/*add a border*/
	margin: 5px 10px 2px 0;/*set the margins*/
}

.text {
text-align: justify
  }